@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main .sec01 {
	padding: 37px 0 0;
}
#main .sec02 .listUl li {
	float: left;
	width: 100%;
	position: relative;
}
#main .sec02 .listUl li p {
	position: absolute;
	left: 40px;
	right: 40px;
	bottom: 97px;
    font-size: 2.1rem;
    text-align: justify;
    text-justify: inter-ideograph;
    line-height: 1.73;
    letter-spacing: -1.2px;
}
#main .sec02 .listUl li .color {
	color: #F40000;
}
#main .sec02 .listUl li .txt01 {
	color: #fff;
	bottom: 116px;
}
#main .sec02 .listUl li .color01 {
	color: #FFFB00;
	font-weight: 700;
}
#main .sec02 .imgBox {
	position: relative;
}
#main .sec02 .imgBox a {
	position: absolute;
	left: 67px;
	right: 64px;
	top: 25px;
}
#main .sec02 .imgBox a:hover {
	opacity: 0.7;
}
#main .sec03 {
	margin: -189px 0 0;
}
#main .sec03 .listUl li {
	float: left;
	width: 100%;
	position: relative;
}
#main .sec03 .listUl li .txtP01 {
	position: absolute;
	right: 70px;
	top: 642px;
	width: 310px;
	color: #296BC2;
	text-align: justify; 
    text-justify:inter-ideograph;
	font-weight: 700;
	font-size: 2.5rem;
	line-height: 1.6;
	letter-spacing: -2.8px;
}
#main .sec03 .listUl li .line {
	background: url("../img/common/line.png") repeat-x left bottom 3px;
	background-size: auto 15px;
}
#main .sec03 .listUl li .txtP02 {
	position: absolute;
	left: 110px;
	right: 85px;
	bottom: 110px;
	font-size: 2.1rem;
	color: #fff;
	letter-spacing: -2px;
	text-align: justify; 
    text-justify:inter-ideograph;
	line-height: 1.65;
}
#main .sec03 .listUl .liStyle01 .txtP01 {
	color: #009fc9;
	top: 204px;
	width: 247px;
	font-size: 2.3rem;
	line-height: 1.7;
	letter-spacing: -2.3px;
}
#main .sec03 .listUl .liStyle01 .txtP02 {
	right: 90px;
	bottom: 99px;
	font-size: 2.2rem;
	letter-spacing: -2.2px;
}
#main .sec03 .listUl .liStyle02 .txtP01 {
	color: #00A694;
	top: 203px;
	width: 264px;
	font-size: 2.3rem;
	line-height: 1.75;
	letter-spacing: -2.7px;
}
#main .sec03 .listUl .liStyle02 .txtP02 {
	bottom: 190px;
	letter-spacing: -2.2px;
}
#main .sec04 {
	top: -81px;
	position: relative;
}
#main .sec04 .listUl li {
	float: left;
	width: 100%;
	position: relative;
}
#main .sec04 .listUl li p {
	position: absolute;
	left: 78px;
	top: 757px;
	width: 255px;
	font-size: 2.4rem;
	text-align: justify; 
    text-justify:inter-ideograph;
	letter-spacing: -2.8px;
	line-height: 1.55;
}
#main .sec04 .listUl li p .color {
	color: #FF0000;
	background: url("../img/common/line.png") repeat-x left bottom 4px;
	background-size: auto 8px;
}
#main .sec04 .listUl li .txt01 {
	left: auto;
	right: 72px;
	top: 92px;
	width: 255px;
}
#main .sec04 .listUl li .txt02 {
	top: 82px;
	width: 255px;
}
#main .sec04 .listUl li .txt03 {
	letter-spacing: -2px;
}
#main .sec04 .listUl li .txt04 {
	top: 96px;
}
#main .sec04 .listUl li .txt05 {
	top: 104px;
}
#main .sec05 .topImg img {
	margin: -45px 0 35px;
}
#main .sec05 .txt {
	margin: 0 30px 50px;
	line-height: 1.75;
	text-align: justify; 
    text-justify:inter-ideograph;
}
#main .sec05 .txt .line {
	background: url("../img/common/line.png") repeat-x left bottom 4px;
	background-size: auto 15px;
}
#main .sec06 .comBox {
	margin-bottom: 42px;
}
#main .sec06 .infoBox {
	margin: 0 43px;
}
#main .sec06 .infoBox h2 {
	margin-bottom: 50px;
}
#main .sec06 .infoBox .title {
	color: #251E1C;
	margin-bottom: -17px;
	font-size: 5rem;
	font-weight: 900;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 1px;
}
#main .sec06 .infoBox .tel {
	margin-bottom: -45px;
	color: #251E1C;
	font-size: 8.5rem;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	letter-spacing: -2.5px;
}
#main .sec06 .infoBox .tel01 {
	margin-bottom: -10px;
}
#main .sec06 .infoBox .tel a {
	color: #251E1C;
}
#main .sec06 .infoBox .tel .info {
	font-size: 6.2rem;
}
#main .sec06 .infoBox .txtDl {
	margin-bottom: 35px;
	color: #251E1C;
	font-weight: 900;
}
#main .sec06 .infoBox .txtDl dt {
	margin-top: 3px;
	padding-bottom: 2px;
	float: left;
	width: 112px;
	font-size: 2rem;
	text-align: center;
	border: 1px solid ;
	clear: both;
}
#main .sec06 .infoBox .txtDl dd {
	font-size: 2.5rem;
	padding: 0 0 6px 5.2em;
}
#main .sec06 .infoBox .map {
	margin-bottom: 59px;
}
#main .sec06 .infoBox .map iframe {
	width: 100%;
	vertical-align: top;
}